.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.style-podium-titre {
	border: 0px solid black;
	color: #5858FA;
	font-size: 28px;
	font-family: "Times New Roman", Times, serif; 
	text-align: center;	
}

.style-podium-titre1 {
	border: 0px solid black;
	color: #848484;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif; 
	text-align: center;	
}

.style-podium-sous-titre {
    display: flex;
    align-items:center;
   	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 15px;	
}

.style-podium {
	border: 0px solid black;
	border-collapse:collapse;
	width: 390px;
    margin-left: auto;
	margin-right: auto;	
}

.style-podium-1 {
	border: 0px solid black;
	border-collapse:collapse;
	width: 120px;
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
    height: 15px;
	background: #FFFFFF;
}

.style-podium-2 {
	border: 0px solid black;
	border-collapse:collapse;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #585858;
    text-align: center;
    width: 120px;
    height: 15px;
    background: #FFFFFF;	
}

.style-podium-3 {
	border: 0px solid black;
	border-collapse:collapse;
	width: 120px;
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
    height: 15px;
	background: #FFFFFF;
}

.style-podium-4 {
	border: 0px solid black;
	border-collapse:collapse;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #585858;
    text-align: center;
    width: 120px;
    height: 15px;
    background: #FFFFFF;	
}

.style-podium-5 {
	border: 0px solid black;
	border-collapse:collapse;
	text-align: center;
	font-size: 22px;
	color: #B40431;
	width: 120px;
	font-weight: bold;
	height: 15px;
	background: #FFFFFF;
}

.style-podium-5A {
	border: 0px solid black;
	border-collapse:collapse;
	text-align: center;
	font-size: 22px;
	color: #0000FF;
	width: 120px;
	font-weight: bold;
	height: 15px;
	background: #FFFFFF;
}

.style-podium-6 {
	border: 0px solid black;
	border-collapse:collapse;
	width: 120px;
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
    height: 15px;
	background: #FFFFFF;
}

.style-podium-7 {
	border: 0px solid black;
	border-collapse:collapse;
	text-align: center;
	font-size: 22px;
	color: #FF0000;
	width: 120px;
	font-weight: bold;
    height: 15px;
    background: #FFFFFF;	
}

.style-podium-7A {
	border: 0px solid black;
	border-collapse:collapse;
	text-align: center;
	font-size: 22px;
	color: #5858FA;
	width: 120px;
	font-weight: bold;
    height: 15px;
    background: #FFFFFF;	
}

.style-podium-8 {
	border: 1px solid black;
	text-align: center;
	font-size: 30px;
	background: linear-gradient(#A46628, #DCA570);
	border-collapse:collapse;
	color: #FFFFFF;
	width: 120px;
	font-weight: bold;
	height: 60px;
}

.style-podium-9 {
	border: 0px solid black;
	border-collapse:collapse;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #585858;
    text-align: center;
    width: 120px;
    height: 15px;
    background: #FFFFFF;	
}

.style-podium-10 {
	border: 1px solid black;
	text-align: center;
	font-size: 30px;
	background: linear-gradient(#A46628, #DCA570);
	border-collapse:collapse;
	color: #FFFFFF;
	width: 120px;
    font-weight: bold;
	height: 45px;
}

.style-podium-11 {
	border: 0px solid black;
	border-collapse:collapse;
	text-align: center;
	font-size: 22px;
	color: #FF7F00;
	width: 120px;
	font-weight: bold;
    height: 15px;
    background: #FFFFFF;	
}

.style-podium-11A {
	border: 0px solid black;
	border-collapse:collapse;
	text-align: center;
	font-size: 22px;
	color: #A9A9F5;
	width: 120px;
	font-weight: bold;
    height: 15px;
    background: #FFFFFF;	
}

.style-podium-12 {
	border: 1px solid black;
	text-align: center;
	font-size: 30px;
	background: linear-gradient(#A46628, #DCA570);
	border-collapse:collapse;
	color: #FFFFFF;
	width: 120px;
	font-weight: bold;
	height: 30px;
}

.style-podium-13 {
	border: 1px solid black;
	background: linear-gradient(#A46628, #DCA570);
	border-collapse:collapse;
    height: 6px;
	width: 390px;
}

.style-podium-14 {
	border: 0px solid black;
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
	height: 15px;
	background: #FFFFFF;
}

.style-podium-15 {
	border: 0px solid black;
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
	height: 15px;	
	background: #FFFFFF;
}

